### Enumeration

# WebKit MediaError

since: 2.40

#### Declaration

    error-domain WebKit.MediaError

#### Description [src]

Enum values used to denote the various media errors.

Available since: 2.40

#### Members

Name | Description
--- | ---
`WEBKIT_MEDIA_ERROR_WILL_HANDLE_LOAD` | Preliminary load failure for media content types. A new load will be started to perform the media load. Since: 2.40

#### Type functions

###### webkit_media_error_quark

Gets the quark for the domain of media errors.

since: 2.40